@charset "utf-8";
/* CSS Document */

p.button { padding:0px; margin:0px; display:inline;  }
p.button a { padding:0px; margin:0px; display:inline-block; }
p.button a:hover {padding:0px; margin:0px; display:inline-block; }

ul.nav,
.nav ul, .nav p {
  /*Remove all spacings from the list items*/
  margin: 0px;
  padding: 0px;
  cursor: default;
  list-style-type: none;
  display:inline;
}
/* -------- Top Navigation ------------
----------------------------------------- */

#top_nav  ul {list-style:none; margin:0px; padding:0px; width:100%; height:43px; position:relative; text-align:left; z-index:99;}
#top_nav  li {height:43px; cursor:pointer; text-align:center; display:inline-block; *display:inline; margin-left:0px; position:relative;}
#top_nav li a { height:43px; font:14px/43px 'Montserrat', sans-serif; color:#ffffff; display:inline-block; *display:inline; text-decoration:none; background-color:none; background-image:none; padding:0px 18px 0px 18px; margin-left:0px; text-transform:uppercase; z-index:99;}
#top_nav li a:hover { height:43px; font:14px/43px 'Montserrat', sans-serif; color:#ffffff; display:inline-block; *display:inline; text-decoration:none; background-color:#425265; background-image:none; padding:0px 18px 0px 18px; margin-left:0px; text-transform:uppercase; z-index:99;}

#top_nav ul li:hover a { height:43px; font:14px/43px 'Montserrat', sans-serif; color:#ffffff; display:inline-block; *display:inline; text-decoration:none; background-color:#425265; background-image:none; padding:0px 18px 0px 18px; margin-left:0px; text-transform:uppercase; z-index:99;}

/* -------- 2nd level nav ------------ */
  #top_nav ul ul {display: none; position:absolute; height:24px; z-index:99;}
  #top_nav ul li:hover ul {display: block; position:absolute; padding:1px 0px 0px 0px;  margin-left:0px; margin-top:0px; *margin-top:43px; left:0px; height:24px; background:#ffffff; z-index:99;}
  #top_nav ul li:hover ul li {display:block; margin:0px; width:222px; height:24px; border-bottom:1px solid #334152; text-align:left; position:relative; background-image:none;}
  #top_nav ul li:hover ul li a {width:222px; height:24px; font:normal 11px/24px 'Montserrat', sans-serif; text-align:left; text-indent:18px; color:#ffffff; display:block; cursor:pointer; background-color:#425265; background-image:none; padding:0px; margin-left:0px; z-index:99; position:relative;}
  #top_nav ul li:hover ul li a:hover {width:222px; height:24px; font:normal 11px/24px 'Montserrat', sans-serif; text-align:left; text-indent:18px; color:#ffffff; display:block; cursor:pointer; background-color:#586d87; background-image:none; padding:0px; margin-left:0px; z-index:99; position:relative;}
  
